### Method

# Meta Selection unset_owner

#### Declaration [src]

    void
    meta_selection_unset_owner (
      MetaSelection* selection,
      MetaSelectionType selection_type,
      MetaSelectionSource* owner
    )

#### Description [src]

Unsets `owner` as the owner the selection given by `selection_type`. If `owner` does not own the selection, nothing is done.

#### Parameters

`selection_type`

  Type: `MetaSelectionType`

  Selection type.

`owner`

  Type: `MetaSelectionSource`

  Owner to unset.

  The data is owned by the caller of the method.